*{
    margin: 0;
    padding: 0;
}
body{
    background-color: antiquewhite;
}
.container{
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    max-width: 800px;
    width: 70%;
    height: auto;
    padding: 30px;
    margin: 50px,0;
}
form.inputform{
	justify-content: center;
	padding:　50px;
    height: 100%;
    width: 100%;
}
h2{
    margin: 40px;
    text-align: center;
}
.form-group{
    margin: 30px 0;
}
.username a {
    justify-content: flex-end;
    float: right;
}
.btn-primary{ 
    float: right;
    margin-bottom: 20px;
}
.back{
    float: left;
    margin-top: 50px;
}
.date{
    display: flex;
}
.date p{
    font-size: 20px;
}
.date .date_input,.date p{
    margin-left: 20px;
}

